@media only screen and (max-width: 1340px) {
    .wrap {
        width: 1080px;
        max-width: 1080px;
        min-width: 1080px;
    }

    .headb-tcnt {
        padding: 6px 0;
    }

    .headb-tctr-crd {
        padding-left: 15px;
    }
    .headb-tctr-crd a img {
        width: 14px;
        height: 14px;
    }
    .headb-tctr-crd a p {
        font-size: 12px;
        margin-left: 4px;
    }


    .headb-cnt {
        padding: 8px 0;
    }

    .headb-ctble > img {
        height: 50px;
    }
    .ctbl-ul {
        gap: 40px;
    }
    .ctbl-ul > li >a {
        font-size: 14px;
    }


    .head-no {
        height: 94px;
    }


    /* ========= 内容 main ========= */

    .breadcrumb {
        font-size: 12px;
        padding: 15px 0;
    }
    .layui-breadcrumb>* {
        font-size: 12px;
    }

    /* 标题 */
    .school-tit {
        font-size: 30px;
        padding-bottom: 40px;
    }

    .school-tit::after {
        width: 60px;
        height: 4px;
        bottom: 20px;
    }



    /* 分页 */
    .layui-laypage a, .layui-laypage span {
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 12px;
        margin: 0 5px 0 0;
    }


    /* ====================== */


    /* ========= 底部 footer ======== */
    .footb-cnt {
        padding: 50px 0;
    }

    .footb-ctle-logo {
        height: 60px;
    }

    .footb-ctle-contact {
        margin-top: 20px;
        gap: 8px;
    }
    .contact-item {
        font-size: 14px;
        gap: 4px;
        margin-right: 20px;
    }
    .contact-btn a {
        font-size: 12px;
        padding: 4px 15px;
    }
    .contact-item img {
        width: 16px;
        height: 16px;
    }


    .footb-ctri-itbtn {
        padding-bottom: 10px;
        margin-bottom: 15px;
    }
    .footb-ctri-itbtn a {
        gap: 6px;
        font-size: 16px;
    }
    .footb-ctri-itbtn a img {
        width: 14px;
        height: 14px;
    }
    .footb-ctri-itxt {
        margin-bottom: 20px;
    }
    .footb-ctri-itxt a {
        font-size: 14px;
    }


    .footb-btm {
        padding: 20px 0;
    }
    .footb-btm p {
        font-size: 14px;
    }
    .footb-bmrig {
        gap: 20px;
    }
    .footb-bmrig a img {
        width: 20px;
        height: 20px;
    }


}

@media only screen and (max-width: 769px) {
    .wrap {
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100%;
    }

    .wrapwid{
        max-width: 100% !important;
    }

    .pcword {
        display: none;
    }

    .appword {
        display: block;
    }



    /* ---按钮--- */
    .menu-button {
        width: 20%;
        height: 100%;
        padding: .3rem .1rem;
        cursor: pointer;
        -webkit-transition: 0.3s;
        transition: 0.3s;
        background-color: #ffffff;
    }

    .menu-button .bar:nth-of-type(1) {
        margin-top: 0px;
    }

    .menu-button .bar:nth-of-type(3) {
        margin-bottom: 0px;
    }

    .bar {
        position: relative;
        display: block;
        width: .5rem;
        height: .05rem;
        margin: .1rem auto;
        background-color: #9e2035;
        border-radius: 10px;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }

    .cross .bar:nth-of-type(1) {
        -webkit-transform: translateY(10px) rotate(-45deg);
        -ms-transform: translateY(10px) rotate(-45deg);
        transform: translateY(10px) rotate(-45deg);
    }

    .cross .bar:nth-of-type(2) {
        opacity: 0;
    }

    .cross .bar:nth-of-type(3) {
        -webkit-transform: translateY(-10px) rotate(45deg);
        -ms-transform: translateY(-10px) rotate(45deg);
        transform: translateY(-10px) rotate(45deg);
    }



    /* -----左侧列表----- */
    .head-no {
        width: 100%;
        height: 1rem;
    }

    /* .head-app{} */

    .appnav-top {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        position: fixed;
        top: 0;
        z-index: 999;
        background-color: #ffffff;
    }

    .appnav-tpimg {
        padding: 0 10px;
    }

    .appnav-tpimg img {
        width: auto;
        height: 45px;
    }


    .appbjmont {
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 91;
        background-color: rgba(0, 0, 0, .5);
        display: none;
    }

    .appnav-left {
        width: 60%;
        height: 100vh;
        background-color: #ffffff;
        position: fixed;
        left: -60vw;
        top: 0;
        z-index: 95;
        transition: all .3s;
        overflow-y: auto;
    }

    .frame-titap {
        border-bottom: 0px solid #e5e5e5;

    }

    .frame-titap>ul {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .frame-titap>ul>li {
        width: 100%;
        position: relative;
        text-align: center;
    }

    .frame-titap>ul>li a {
        width: 100%;
        font-size: 16px;
        padding: 15px 0;
        display: inline-block;
        text-align: center;
    }

    .title-itm::after {
        bottom: 10px;
    }

    .lischild {
        width: 100%;
        background-color: #f5f5f5;
        border-top: 1px solid #e5e5e5;
        display: none;
        transition: all .5s;
    }

    .lischild>a {
        width: 100%;
        padding: .15rem .3rem;
        border-bottom: 1px solid #e5e5e5;
        text-align: center;
    }

    .apptile {
        background-color: #f9f9f9 !important;
        color: #9e2035 !important;
        font-weight: 600;
    }


    .headb-tcnt {
        padding: 10px 0;
    }
    .headb-tctri{
        width: 100%;
        flex-direction: column;
        gap: 15px;
    }
    .headb-tctr-crd {
        padding-left: 0px;
        border-left: 0px solid #93744e;
    }
    .headb-tctr-crd a img {
        width: 16px;
        height: 16px;
    }
    .headb-tctr-crd a p {
        font-size: 16px;
        margin-left: 5px;
    }




    /* ========= 内容 main ========= */
    .breadcrumb {
        padding: 15px .1rem;
    }


    /* 标题 */
    .school-tit {
        font-size: 24px;
        padding-bottom: 35px;
    }



    /* ====================== */




    /* ---------底部 footer---------- */
    .foot-app {
        background-color: #9e2035;
    }

    .footb-btm {
        padding: .15rem 0;
        flex-direction: column;
    }

    .footb-btm p {
        font-size: 12px;
        text-align: center;
        padding: .1rem;
    }

    .footb-btm p img {
        width: 18px;
        height: 18px;
        margin-right: .1rem;
    }


}